=== debian/control ===
Source: stgpytools-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Setsugennoao/stgpytools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3,
 python3-dev, pybuild-plugin-pyproject,

Package: python3-stgpytools
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Description: Collection of stuff that's useful in general python programming.
 Collection of stuff that's useful in general python programming.
