=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=stgpytools

%:
	dh $@ -Spybuild
